package com.mosty.common.task.constant.enums;

import lombok.AllArgsConstructor;

/**
 *  执行类型
 * @author liyan
 * @date 2022/2/16 11:06 PM
 * @since 1.0.0
 */
@AllArgsConstructor
public enum ExecuteTypeEnum {

    /** 1用户 */
    USER(1, "用户"),

    /** 2。部门 */
    DEPT(2, "部门");

    /** 编码 */
    public final Integer code;

    /** 描述 */
    public final String desc;

}
